/* CSS Document*/
@charset "utf-8";


/* FONTES ONLINE GOOGLE*/
@import url('https://fonts.googleapis.com/css?family=Sacramento|Dancing+Script|Ubuntu|TheGirl');


/* FONTES LOCAIS*/
/*
@font-face {
font-family: TheGirl;
font-style: normal;
font-weight: normal;
src:url(../fonts/TheGirlNextDoor.ttf);
}*/


/* BODY */
body{    
	font-family:Ubuntu,Verdana, Geneva, sans-serif;
	color: #000;
   	font-size: 15px;
	text-align: left;
   	background-color: #fff;
    margin: 0;
    
    
	/*text-indent: 30px;
	text-shadow: 1px 1px 2px rgba(0,0,0,1);
    
    background-color: rgb(242, 237, 227);
    color: #89723d;
font-family: 'Ubuntu', sans-serif;
    min-width: 700px;
     min-height: 0;
    */



	/*color: #999;
	background-color: #000000;
	background: linear-gradient(0deg, #1E507D, #fff, #fff );*/

	/*../background-image: url(fotos/bg1.jpg);
	background-color: rgba(255, 255, 255, .5);#282828
	
	background: radial-gradient(beige 15%, transparent 10%) 0 0,radial-gradient(beige 15%, transparent 10%) 6px 6px,radial-gradient(rgba(255,255,255,.07) 15%, transparent 1%) 0 1px,radial-gradient(rgba(255,255,255,.07) 15%, transparent 1%) 6px 7px;
	background-color:rgb(229, 228, 209);
	background-size: 12px 12px;*/
	/***********************tirar borda do navegador/////#171724 #171A2B*/
}






/*---------------------------------------------HEADER------------------------------*/




header{
	/*z-index:3;


	background-size:40%;
*/
    
    position:relative;
    z-index: 3;
	background-color: #f0f0de;
   
     /*Teste de fundo barra menu*/
    background-color: #f5f5e0; 
    background-color: #fff;
   /* background-color: #000000;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../img/bg-h3.png);
	text-align: center;
	padding-top: -20px;*/
	display: block;
	margin: 0 auto;
	width: 100%;
	text-align: left;
	/*border-bottom-style:dashed;
	border-color:#036;
	border-width:1px;
	min-width:900px;*/
	/*box-shadow: 0px 4px 5px #000;
	margin: 0px 0px 0px 0px;	border-radius: 0px 0px 20px 20px;*/
    border: 0px solid black;
    
}


/*---------------------LOGO-------------*/
#logo1{
	/*margin:0 auto;
    display: block;*/
	height:120px;
	padding: 7px;
    margin: 0 0 0px 20px;
   
    
/*-webkit-filter: drop-shadow(1px 1px 1px rgba(0,0,0,0.1));
    filter:     drop-shadow(1px 1px 1px rgba(0,0,0,0.1)); 
     border: 0px solid;*/
}


#subTitulo{/*fraze abaixo do logo*/
   display: none;
    font-size: 20px;
	color: #958959;
	/*font-weight: bold;
	font-family:  'TheGirl', sans-serif;*/
	font-family: 'Dancing Script', cursive;
	/*text-align: left;

	background-color: #69F;
	font-style:italic
	margin-bottom:0px*/
    
	text-shadow: 0px 0px 0px rgba(0,0,0,0.0);
	margin: -10px auto 5px 45px;
     border: 0px solid;
}

/*---------------------TARJA TOPO--------display: none;---------*/
#tarjaTopo {
display: none;
    font-size: 12px;
    color: #f2f2e9;
    background-color: #ccccb5;
    /*Teste de fundo barra menu*/
    background-color: #d4afaf;
    background-color: #a3a395;
    font-weight: normal;
    text-align: right;
    margin: 0px 0px 0px 0px;
    height: 20px;
    width: 100%;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3);

}

#tarjaTopo p {
    
    padding: 3px;
    margin: 0 5px 0 0;
    
}


/*-------------BOTAO ADM--------------*/
.adm{
    
   color:#fff;
    font-weight: normal;
    font-size: 12px;
    padding: 2px 5px;
    float: right;
    margin: 5px;    
/*    background-image: linear-gradient(#ccccb5,#ededdf,#ccccb5);*/
    background-color: #72c1bf;
    border-radius: 4px;
    border: 0;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);
    
}


/*************************************N A V**********************************/

nav {/*tarja horizontal do NAV*/
margin-top:0px;
	background-color: #ccccb5; /*Teste de fundo barra menu*/
    background-color: #d4afaf; 
    background-color: #0abab5; /*Teste de fundo barra menu azul tiffany*/
    background-color: #72c1bf;
    background-color: #d9d9bd;
    box-shadow: 0px 0px 0px #5f5c3a;
    min-height: 10px;
	overflow:hidden;
    clear: both;
    border: 0px solid;
}


nav ul{
	
    text-align:center;
    
  margin: 0;
  padding: 0px;
 
  padding: 4px;
 
    
}
nav ul li{
/*   */
	display:inline-block;
    
   list-style-type: none;
    text-align:center;
    margin: 0 0 0 0;
	}

nav ul a { 
   
    padding: 15px 2vw;
 
   font-size: 16px;
    font-weight: normal;
    	    
	transition-duration: .2s;
	
}
nav ul a:link {text-decoration: none;color: #434327}

nav ul a:visited {text-decoration: none;color: #434327}

nav ul a:hover {
	text-decoration: none;
	color: #fff;
	background-color: #9d9d7d;	/*background-size:contain;transition-duration:2s;*/
	}

nav ul a:active {text-decoration: none}




/*-----------------------------------Loguin--------HORIZONTAL--------------------------------*/


#loguinH{
	/*display:inline-block;

    width: auto;
	height: 10px;
    
    background-color: #aaaa8c;
	padding: 5px;
	position: relative;*/
	color:beige;
	

	
	float:right;
	margin: 5px 0 0 0px;
	text-align: left;


}
form#loguinH input{
	/*float: left;
height: 12px;
background-color:#b9b99d;
	padding: 3px auto 3px auto;
*/
	
	display:inline-block;
	width: 120px;
	

	margin: 3px 5px 3px 0px;
}

form#loguinH input[type="submit"] {
	/*display:inline;
    height: 12px;
	*/
	color:white;
	background-color:#86d1af;
	width: auto;
	
}

.userLogadoH{
    float:right;
    margin: 12px -10px 0 0;
    color: #53725c;
    font-size: 12px;
    text-align: right;
}



/*-----------------------------------Loguin--------PAGINA--------------------------------*/


#loguin{
	/*display:inline-block;

    
	height: 10px;
    float:right;
    background-color: #aaaa8c;
	padding: 5px;
	position: relative;
	color:beige;*/
	
width: 30%;
	
	
	margin: 20px auto;
	text-align: center;
border: 0px solid;

}
form#loguin input{
	/*float: left;
height: 12px;
background-color:#b9b99d;
	padding: 3px auto 3px auto;
    display:inline-block;
*/
	
	
	  width: 100%;
  color: #292929;
  font-size: 16px;
/*  background-color: #e6e6e6;*/
     background-color: #efece3;
  border: 0px solid #E9E9E9;
  border-radius: 5px;
  height: 35px;
  margin-bottom: 15px;
  border-bottom: 1px solid #ccc;
  border-left: 0px solid #ccc;
  text-indent: 15px;
   
    
    
}

form#loguin input[type="submit"] {
	/*display:inline;
    height: 12px;
	*/
	color:white;
	background-color:#86d1af;
	width: 100%;
	text-indent: 0px;
     -webkit-appearance:none;
}

.userLogado{
    /*float:right;
    
   
   
    margin: 12px 0px 0 0;
    color: #53725c;
    font-size: 12px;
    text-align: right; */
}

/*-----------------------------------Logout---------PAGINA em cima sair-----------------------*/


#logout{
	/*display:inline-block;

    width: auto;
	height: 10px;
    
    background-color: #aaaa8c;
	padding: 5px;
	position: relative;
	color:beige;*/
	

	
	float:right;
	margin: -10px 7px 0 0px;
	

    border: 0px solid;
    width: auto;
    padding: 5px;
    
}


form#logout input{
	/*float: left;
height: 12px;
background-color:#b9b99d;
	padding: 3px auto 3px auto;

	
	display:inline-block;
	width: 120px;
	

	margin: 3px 5px 3px 0px;*/
     
}

form#logout input[type="submit"] {
	/*display:inline;
    height: 12px;
	*/
    float: right;
	color:#ffffff;
	background-color:#72c1bf;
	width: auto;
	border: 0;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    -webkit-appearance:none;
}

.userLogado{
   /**/ float:left;
    margin:3px 10px 0px 0 ;
    color: #53725c;
    font-size: 12px;
    text-align: right;
    
}

/******************************CONTEUDO***************background-color: rgb(242, 237, 227);***********************/
.conteudo{

    color: #89723d;

	margin: 0 auto;
	width: 100%;
	
	min-height: 50vh;
	min-width: 100px;
    padding:0px 0;
     background-color: #f7f7ed; 
    background-color: #fff; 
	/*color:#F96;
    
    
    
	min-width:800px;

	display:block;
	position:relative;*/
	
	/*width:20%;
	margin:0px auto 30px auto;
	border:1px #fff solid;
	
	float:left;

	border:1px #434327 solid;*/
	/*text-align:center;

	box-shadow: inset 0px 0px 8px #000;
	border-radius: 5px;
	background-color: #27273D;
	padding: 0px 20px 0px 20px;*/

	/*background: radial-gradient(black 15%, transparent 10%) 0 0,radial-gradient(black 15%, transparent 10%) 6px 6px,radial-gradient(rgba(255,255,255,.1) 15%, transparent 1%) 0 1px,radial-gradient(rgba(255,255,255,.1) 15%, transparent 1%) 6px 7px;
	background-color: #171724;
	background-size: 12px 12px;*/

}



/*--------------------------PAGINAS -----------------------*/


/*--------------------------PAGINAS -----------------------*/

.ondeComprar {
    margin: 0 auto;
    width: 70%;
    max-width: 700px;
    background-color: #ffffff;
padding: 20px;
}

.ondeComprar ul {
    list-style: circle;

}

.sejaUmRevendedor {
    margin: 0 auto;
    width: 70%;
    max-width: 700px;
    background-color: #ffffff;
padding: 20px;
}

.sejaUmRevendedor ul {
    list-style: circle;

}



/*--------------------------CLASSES EGERAIS -----------------------*/



/*tira foco azul em volta do selecionado */
textarea:focus, input:focus, select:focus {
    
    outline: 0;
} 
.cursiva{
    font-family: 'Dancing Script', cursive;
}
.center{
    text-align: center;
}
.left{
    text-align: left;
}
.right{
    text-align: right;
}
.destaque{
    font-weight: bold;
    
}

.tituloPagina{       
    color: #484633;
}

.erro{
    color: red;
   
}
.atencao {
       color: #c19c00;
}
.ok{
    color: green;
}
.paragrafo {
    margin: 0 auto;
   text-align:justify;    
    text-indent: 20px;/*espaco no inicio do paragrafo*/
}
.resultado{
    color: cadetblue;
    font-weight: bold;
}





/*------------------------------------LINKS gerais---------------------------------------*/
a:link {
	text-decoration: none;
	
	color: #a3a363;
}

a:visited {
	text-decoration: none;
   color: #a3a363;
}

a:hover {
	text-decoration: none;
    color: #d3d395;
	/*color: #1b4965;
	text-decoration: none;	padding-top:10px;
	background-color:#300;*/
	background-size:contain;
	}
a:active {text-decoration: none; color: #a3a363;}




/*---------------------------------FOOTER--------------------------------*/
footer {
	/*
    box-shadow: 0px -3px 10px #000;
    
    */
    
    position: relative;
	clear: both;
	width: 100%;
	height: 200px;
	font-family: Verdana, Geneva, sans-serif;
	color: #d2d3c6;
	background-color: #58584d;
	text-align: center;
	font-size: 12px;
	margin: 0px 0px 0px 0px;
	padding-top:20px;
	transition-property: background-color;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease-in-out;
	
}
footer:hover{
	/*background-color: #FF6600;
	color: #004891;
	background-color: #090C18;*/

	}




/*//////////////////MOBILE/////////////////////////////*/
/*//////////////////MOBILE/////////////////////////////*/


@media screen and (max-width: 768px){
    

/*//////////////////MOBILE/////////////////////////////*/
/*//////////////////MOBILE/////////////////////////////*/


    
 /*----------------------------CONTEUDO------------------------------*/
    
    .conteudo{

	
	width: 100%;
	max-width: 1100px;
	min-height: 50vh;
	min-width: 100px;
	/*color:#F96;
    
     margin: 0px auto;   
        
	min-width:800px;
padding: 0px;
	display:block;
	position:relative;*/
	
	/*width:20%;
	margin:0px auto 30px auto;
	border:1px #fff solid;
	padding:10px;
	float:left;

	border:0px #ff0000 solid;*/


}
 /*---------------------------------------------HEADER------------------------------*/

header{
	
	text-align: left;
	
}

/*---------------------LOGO-------------*/
    
#logo1{
	/*margin:0 auto;*/
	height:auto;
    width: 50%;
    
    max-width: 300px;
	padding:10px;
    margin: 0 0 10px 0px;
   
    border: 0px solid black;

}
#subTitulo{/*fraze abaixo do logo     display: none;     */
    
    
   
	margin: -16px auto 5px 20%;
}

/*---------------------TARJA TOPO-------------*/
#tarjaTopo {

	
	
	font-size: 14px;
	
	
	text-align: center;
	
	height:10px;
	width: 100%;
	
	}
#tarjaTopo p {
	display: none;
	}
	
/*-------------DIV BOTAO ADM--------------*/


.adm{
    display: none;
  
}

  
   
/*************************************N A V**********************************/



nav {
  
 clear: both;
}
    #menu{
        
display: none;
    }
     
    
    
    #toggle{
        display: flex;
        position:absolute;
        
        right: 15px;
        top:45px;
        height: 30px;
        width: 30px;
        
        border-radius: 3px;
        border: 0px solid;
        background-image: url("../img/b-toggle-2.png");
        background-size: contain;
    } 
    
    
nav ul{
	
    background: none;
    margin: 0;
   padding: 0px;
  background-color: #72c1bf;
    min-height: 20px;

}
nav ul li{

    margin:0px 0;
    padding: 0px;
    text-align:center;
    width: 100%;
    display: block;
    overflow:hidden;  
    width: 100%;
    
    background-color: #72c1bf;
    
    
    
	}

nav ul a { 
    
    display: block;
 width: 100%;
  
  padding: 10px 0px;
  
   font-size: 20px;
    font-weight: normal;
    	    
	transition-duration: .2s;
	
}
nav ul a:link {text-decoration: none;color: #434327}

nav ul a:visited {text-decoration: none;color: #434327}

nav ul a:hover {
	text-decoration: none;
	color: #000000;
	background-color: #9dd9d8;	/*background-size:contain;transition-duration:2s;*/
	}

nav ul a:active {text-decoration: none}
    
 /*------------------LOGUIN-----------*/   
 #loguin{
	
width: 80%;

}   
    
    
 /*--------------------------PAGINAS -----------------------*/

.ondeComprar{
   margin: 0 auto;
    width: 90%;
    max-width: 700px;
    
}

.ondeComprar ul{
    list-style:circle;

}

.sejaUmRevendedor{
   margin: 0 auto;
    width: 90%;
    max-width: 700px;
    
}
.sejaUmRevendedor ul{
    list-style:circle;

}

   
    
    
    
    
/*------------------GERAIS-----------*/
    
    .paragrafo {
    margin: 0 auto;
    width: 90%;
    text-align: justify;
    text-indent: 15px;
    font-size: 15px;
}

    
    /*---------------------------------FOOTER--------------------------------*/
    
footer {
	font-size: 14px;
}

    
    
    
    
/*----------------------------------TESTES-------------------------------*/

